Bug 1490040 - [RFE] [6.3] Provide an overview of the available upgrade paths
Summary: [RFE] [6.3] Provide an overview of the available upgrade paths
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Russell Dickenson
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1454572
TreeView+ depends on / blocked
 
Reported: 2017-09-09 15:22 UTC by Andrew Dahms
Modified: 2019-09-26 18:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 01:03:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-09 15:22:57 UTC
An introduction must be added to the Upgrade Guide that outlines each of the major upgrade paths and options -

* Migrating from RHEL 6 to RHEL 7 Satellite Server and Capsule Server, before
  or after migrating from 6.2 to 6.3
* Upgrading Satellite Server from 6.2 to 6.3, connected and disconnected
* Upgrading Capsule Server from 6.2 to 6.3

Comment 1 Andrew Dahms 2017-09-09 15:51:16 UTC
Assigning to Stephen for review.

Comment 2 Andrew Dahms 2017-10-11 04:40:10 UTC
Changing the assignee to rdickens in accordance with a conversation during the Satellite documentation meeting on 10 October.

Comment 21 Andrew Dahms 2018-01-16 00:16:14 UTC
Updating the doc type.


Note You need to log in before you can comment on or make changes to this bug.